.marker_box strong {
  position: relative;
}
.contact_marker {
  color: #32b350;
  font-size: 17px;
  left: -22px;
  position: absolute;
  top: -1px;
}
@media (min-width: 400px) and (max-width: 639px) {}

@media (min-width: 640px) and (max-width: 767px) {
    .menu_bar {
        width: 53%;
    }
}

@media screen and (max-width: 1199px) {
.woocommerce ul.horizontal_products li.product {
  float: none;
  margin: auto auto 30px;
}	
#wonderplugincarousel-1 .amazingcarousel-nav {
  top: 77%;
}	
.single-product #container, .post-type-archive #container {
  width: auto;
}	
    .topest_bar_links .searchform,
    .topest_bar_links ul {
        width: auto;
    }
    .topest_bar {
        padding: 10px 0;
    }
    .contact_left,
    .contact_right {
        width: 100%;
        float: none;
    }
    /* Small menu styling starts here */
    #navbar nav#site-navigation {
        display: block;
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        top: 49px;
        z-index: 99999;
        height: 0;
    }
    nav ul {
        display: none;
    }
    .menu_icon_image {
        display: block;
        float: right;
        margin-top: 10px;
    }
    nav ul li {
        width: 100%;
    }
    #site-navigation div ul .sub-menu {
        display: block;
        float: none;
        margin: 0;
        padding: 0;
        position: static;
        width: 100%;
        background: none;
    }
    ul.nav-menu ul a:hover,
    .nav-menu ul ul a:hover,
    ul.nav-menu ul a:focus,
    .nav-menu ul ul a:focus {
        background: none;
    }
    .nav-menu li:hover > a,
    .nav-menu li a:hover,
    .nav-menu li:focus > a,
    .nav-menu li a:focus {
        border: none;
        color: #2CB04B;
    }
    .nav-menu .sub-menu,
    .nav-menu .children {
        height: auto;
    }
    .nav-menu li.current-menu-item a {
        color: #2CB04B;
    }
    ul.nav-menu ul a,
    .nav-menu ul ul a {
        color: #fff;
    }
    nav ul {
        background: #575757;
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        top: 27px;
    }
    .main-navigation {
        min-height: 0px;
    }
    .menu_bar {
        margin-top: 0px;
        width: 20%;
    }
    .header_info_div > div {
        margin-top: 20px;
    }
    .logo {
        margin-top: 25px;
    }
    /* Small menu styling ends here */
    .top_nav li:last-child {
        padding: 0 0px;
    }
    .page_wrap {
        width: 95% !important;
    }
    .nav-menu li a,
    .nav-menu ul ul li a {
        padding: 4px;
        color: #fff;
    }
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 100%;
    }
    .logo_txt {
        margin-right: 0;
        font-size: 15px;
    }
    .logo {
        width: 440px;
    }
    /* Small menu styling starts here */
    /* Small menu styling ends here */
    .event_left,
    .event_right {
        width: 60%;
        float: none;
        margin: auto;
    }
    .event_left:after,
    .event_right:after {
        clear: both;
        content: "";
        display: block;
    }
    .event_right {
        display: block;
        margin-top: 30px !important;
        padding-top: 1px;
        padding-bottom: 30px;
    }
    .event_div {
        height: auto;
    }
    .foo_col_1,
    .foo_col_2 {
        float: left;
        width: 45%;
        height: 250px;
    }
    .social_links > li {
        float: left;
    }
    .foo_col_3 {
        width: 50%;
        margin-top: 20px;
    }
    .foo_col_4 {
        width: 50%;
        margin-top: 20px;
    } 
    .seminar_boxes_container .seminar_box:last-child {
        margin-left: 0px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1300px) {
    .page_wrap {
        width: 87%;
    }
}

@media (max-width: 1200px){
  .seminar_box{display: inline-block; float: none;}
  .seminar_boxes_container.four_boxes{text-align: center;}
  .contact_left{padding-left: 10px;}
}

@media screen and (max-width: 991px) {
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 48%; margin-right: 13px;}
.woocommerce ul.horizontal_products li.product {
  float: none;
  margin: auto auto 30px;
  width:80%;
}  
    .topest_bar_links .searchform,
    .topest_bar_links ul {
        float: right;
        width: auto;
        margin-left: 30px;
    }
    .woocommerce .login {
        width: 60%;
    }
    .resources > li {
        margin-bottom: 30px;
        min-height: 370px;
        width: 47%;
    }
    .resources > li:first-child {
        margin-left: 1.32%;
    }
    .foo_right .social_links {
        left: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        padding: 0;
        position: absolute;
        right: 0;
        text-align: center;
        width: 21%;
        padding-bottom: 30px;
    }
    #menu-foot_menu li {
        display: inline-block;
        list-style: outside none none;
        padding: 0 10px;
        width: 100%;
        margin: 0;
        padding-left: 0;
        border-bottom: 1px solid hsl(134, 56%, 45%);
        margin-bottom: 10px;
    }
    .ngg-gallery-thumbnail-box {
        float: left;
        width: 36%;
        margin-left: 7%;
        margin-right: 7%;
    }
    .event_con > div {
        margin-bottom: 10px;
    }
    .logo {
        width: 371px;
    }
    .logo_txt {
        font-size: 13px;
        margin-right: 0;
        padding-top: 41px;
        text-align: right;
    }
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 98%;
    }
    .download_page .post_content {
        width: 48%;
    }
    .video_page .title_post {
        min-height: 69px;
    }
    #menu-foot_menu li {
        padding: 0 3px;
    }
    .video_page .post_content {
        width: 31.90%;
    }
    .nav-menu li {
        padding: 5px 10px;
    }
    .single-product #container,
    .post-type-archive #container {
        width: 98%;
    }
    .foo_right .social_links {
        display: block;
        float: none;
        position: static !important;
        text-align: center !important;
        width: 100% !important;
    }
    .social_links > li {
        margin: 5px 0;
    }
    .copyright {
        padding: 12px;
        text-align: center;
        margin-bottom: 0;
    }
    .right_Faq_content {
        float: none;
        text-align: left;
    }
    .right_faqs {
        display: block;
        clear: both;
        content: "";
    }
    .right_faqs {
        float: none;
        display: block;
        width: 100%;
    }
    .left_faqs {
        float: none;
        width: 100%;
    }
    .event_left,
    .event_right {
        width: 80%;
    }
    .event_right {
        padding-top: 5px !important;
    }
    .foo_left #menu-foot_menu li {
        display: none;
    }
    .foo_right .social_links {
        margin: 0;
        padding: 0 !important;
        float: none;
        text-align: center;
        display: block;
    }
    .footer_bar {
        display: block;
        position: relative;
        z-index: 9999;
    }
    .foo_col_4.foo_title {
        text-align: right;
    }
}

@media screen and (max-width: 767px) {
ul, ol {
	margin-left:0;
}	
.angelleye_buton_box_relative {
  margin: auto;
  display: inline-block;
}	
li {
  list-style:none;
  }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  float: none;
}	
    .woocommerce-cart .cart-collaterals .cart_totals table{width: 100%;}
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{height: auto; min-height: auto;}
    .seminar_boxes_container .seminar_box:last-child {
        margin-right: auto;
        margin-left: auto;
    }
    .seminar_box {
      display: inline-block;
      float: none;
	  width:40%;
      height: auto;
      margin: auto auto 20px;
      max-width: 255px;
    }
    .woocommerce ul.products li.product {
        float: none;
        margin: auto auto 30px;
        width: 90% !important;
    }
    .seminar_boxes_container .seminar_box:first-child {
        margin-left: auto;
    }
    .woocommerce ul.products li.product:nth-child(2n),
    .woocommerce-page ul.products li.product:nth-child(2n),
    .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n),
    .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
        float: none;
    }
    .box_image {
        border: 1px solid #e8e8e8;
    }
    .woocommerce .images {
        margin: auto;
    }
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100%;
    }
    #menu-foot_menu li:last-child {
        border-bottom: 0;
    }
    .woocommerce .login {
        width: 80%;
    }
    .page_content {
        text-align: center;
    }
    .resources > li {
        margin-bottom: 30px;
        min-height: 270px;
        width: 76%;
        float: none;
        margin: auto;
        display: block;
        margin-top: 20px;
    }
    .gallery_page .post_content {
        width: 48%;
    }
    .video_div > h1 {
        padding-top: 30px;
    }
    .ngg-gallery-thumbnail-box {
        float: left;
        margin-right: 0px;
        position: relative;
        width: 48%;
        margin-left: 0px;
    }
    .customNavigation {
        float: none;
        position: absolute;
        right: 0;
        bottom: 18px;
        left: 0;
        text-align: center;
        top: auto;
        margin-left: 16%;
    }
    .item {
        text-align: center;
        margin-left: 16%;
    }
    .video_page .post_content {
        width: 48%;
    }
    .page_home .page_content {
        width: auto;
    }
    .page_home h1 {
        text-align: center;
        font-size: 23px;
        margin-top: 10px;
    }
    .download_page .post_content {
        width: 48%;
    }
    .featured_img {
        float: none;
        text-align: center;
        margin-bottom: 40px;
    }
    .event_left,
    .event_right {
        width: 100%;
        margin-top: 20px;
    }
    .event_left_content {
        margin-left: 2%;
    }
    .event_left_content:before {
        left: 1px;
    }
    .event_right_content {
        margin-right: 2%;
        margin-left: 2%;
    }
    .event_con > div {
        margin-bottom: 15px;
    }
    .video_lft {
        float: left;
        width: 100%;
        margin-top: 30px;
    }
    .listing_link.color-yellow {
        margin-right: 50px;
        text-align: right;
        width: 100%;
    }
    .video_rt {
        float: none;
        width: 100%;
        text-align: center;
    }
    .title_pagebar .container {
        width: auto;
    }
    .site-footer a {
        font-size: 13px;
    }
    #menu-foot_menu li {
        padding: 0 5px;
    }
    .home-link > img {
        width: auto;
    }
    body {
        padding: 0;
        margin: 0;
    }
    .left_content,
    .right_content {
        float: none;
        width: 100%;
        border: none;
    }
    .left_content::after {
        clear: both;
        content: "";
        display: block;
        margin-bottom: 50px;
    }
    .right_content_container {
        border: none;
    }
    .copyright {
        left: 0;
        margin: auto;
        right: 0;
        text-align: center;
        width: 100%;
        padding: 10px 0;
        padding-bottom: 19px;
    }
    .logo_txt {
        font-size: 15px;
        margin-right: 0px;
        padding-top: 16px;
    }
    .foo_right .social_links:after {
        clear: both;
        content: "";
        display: block;
    }
    .foo_right .social_links {
        top: 54px;
    }
    .contact_page .left_side,
    .contact_page .right_side {
        float: left;
        width: 100%;
    }
    .contact_page .right_side {
        margin-top: 25px;
    }
    .buy_now,
    .view_detail {
        font-size: 13px;
        padding: 10px 6px;
    }
    .woocommerce ul.products li.product img {
        width: auto !important;
        margin: auto !important;
        max-width: 70%;
    }
    .woocommerce ul.products li.product {
        text-align: center;
        border: 1px solid #c0c0c0;
        padding: 20px 0;
        background: #f4f4f4;
    }
.woocommerce ul.horizontal_products li.product {
  float: none;
  margin: auto auto 30px;
  width: 80%;
  background: none;
  min-height: 290px;
  padding: 20px 20px;
}  	
    .foo_right .social_links li {
        display: inline-block;
        float: none;
        margin: auto;
    }
    .foo_right {
        float: none;
    }
    .resources {
        margin: 0;
    }
    .foo_col_1,
    .foo_col_2,
    .foo_col_3,
    .foo_col_4 {
        float: left;
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 0;
        margin-bottom: 15px;
        margin-top: 15px;
    }
	.foo_col_1{ margin-top:60px;}
    .foo_col_1,
    .foo_col_2 {
        height: auto;
    }
    #menu-foot_menu li {
        text-align: center;
    }
    .foo_title {
        text-align: center;
    }
    .resources > li:first-child {
        margin-left: auto;
    }
    .resources > li:last-child {
        margin-right: auto;
    } 
    .seminar_box_page .seminar_box:last-child {
        margin-right: auto;
    }
}

@media screen and (max-width: 639px) {
.woocommerce ul.horizontal_products li.product > .horizontal_col1 {
  float: none;
  width: 100%;
}	
.woocommerce ul.horizontal_products li.product {
  min-height: 770px;
}	
.horizontal_col2 {
  width: 90%;
  margin: auto;
  text-align: center;
  float: none;
}	
	
  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100%;}
  .woocommerce form .form-row label, .woocommerce-page form .form-row label{font-size: 14px; text-align: left;}
    .page_title h1 {
        margin-top: 0;
        background: rgba(255, 255, 255, .7);
        padding: 20px 0;
    }
    .header_info_div {
        display: block;
        padding: 10px 0;
        position: relative;
        width: 100%;
        padding-top: 0px;
        height: auto;
        padding-bottom: 23px;
    }
    .header_info_div > div {
        margin-top: 0px;
    }
    h2 {
        line-height: 26px !important;
    }
    .customNavigation {
        bottom: 25px;
    }
    .site-footer {
        padding: 0;
    }
    .site-footer .container {
        padding: 0;
    }
    .foo_left {
        float: none;
        width: 99%;
    }
    .site-footer .container {
        margin-top: 0px;
        padding-bottom: 12px;
    }
    .foo_right:after {
        clear: both;
        content: "";
        display: block;
    }
    .foo_right {
        float: none;
        width: 100%;
    }
    .foo_right .social_links {
        top: auto;
    }
    .faq_toggle_button {
        cursor: pointer;
        float: right;
        position: absolute;
        right: 4px;
        top: 0;
    }
    .faq_title {
        position: relative;
        text-align: center;
    }
    .faq_active {
        text-align: center;
    }
    .faq_title strong {
        width: 86%;
    }
    .faq_content_container {
        padding-bottom: 2px;
    }
    .woocommerce ul.products li.product {
        width: 70%;
        float: none !important;
        display: block;
        margin: auto;
        margin-bottom: 20px;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .faq_toggle_button {
        position: absolute;
        top: 3px;
        right: 3px;
    }
    .faq_title {
        position: relative;
    }
    .breadcrumbs {
        background: rgba(255, 255, 255, .7);
        border-left: 0;
        border-right: 0;
        margin-top: 0px !important;
        display: block;
    }
    #content {
        margin-top: 30px;
    }
    .page_title h1{padding: 10px 0;}
}

@media screen and (max-width: 530px) {
.right_faqs {
  display: none;
}	
 .woocommerce ul.products li.product img {
		max-width:100%;
 }
.social_links span {
  display: none;
}
.page_title h1 {
	text-align:center;
}	
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ min-height:100px;}	
#wonderplugincarousel-1 .amazingcarousel-nav {
  top: 74%;
}	
    .shipping{height: 55px}
    .shipping td{height: 55px}
    .seminar_box {
        width: 98%;
        margin: auto;
        margin-bottom: 20px;
        max-width: 255px;
    }
    .contact_right {
        padding: 10px;
    }
    .woocommerce .login {
        width: 96%;
    }
    .member_post {
        text-align: center;
    }
    .member_name {
        text-align: center;
    }
    .faq_title strong {
        line-height: 21px;
    }
    .fea_image_container {
        width: 100%;
        float: none;
        text-align: center;
    }
    .logo {
        width: 371px;
        margin-top: -15px;
    }
    .gallery_page .post_content {
        width: 98%;
    }
    .ngg-gallery-thumbnail-box {
        float: none;
        left: 25%;
        margin-right: 5px;
        position: relative;
        right: 25%;
        width: 50%;
    }
    .download_page .post_content {
        width: 100%;
    }
    .event_left_content {
        margin-left: 13%;
    }
    .logo_txt {
        text-align: center;
        font-size: 14px;
        margin-right: 0;
        padding-top: 0px;
    }
    .logo_txt {}
    .top_nav li {
        padding: 0;
        width: 100%;
    }
    .home-link > img {
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        top: 37px;
        z-index: 999;
    }
    .video_page .post_content {
        width: 10%;
    }
    .video_page .post_content {
        width: 100%;
    }
    .video_page .content_post {
        text-align: center;
    }
    .top_nav .menu {
        float: right;
        width: 25%;
    }
    .home-link > img {
        position: static;
    }
    nav ul {
        top: 88px;
    }
    .logo {
        width: 100% !important;
        display: block;
        text-align: center;
        float: none;
        margin-top: 30px !important;
    }
    .foo_right .social_links {
        float: none;
        text-align: center !important;
        width: auto !important;
        display: block;
    }
    .header_info_div {
        height: 136px;
    }
    h2 img {
        display: block;
        float: none !important;
        margin: auto 15% 30px !important;
        width: 70%;
    }
    .wpcf7-form > p {
        text-align: center;
    }
    .event_left_right {
        float: none;
        width: 100%;
        padding: 20px 0;
    }
    .event_left_image {
        display: none;
    }
    .event_right {
        padding-right: 10px;
        padding-bottom: 30px;
    }
    .event_left_content {
        margin-left: 1%;
    }
    .event_right {
        padding-left: 5px;
    }
    .event_right_left {
        width: 26%;
    }
	.page-template-template-contact-page-php h1,
    .page-template-template-contact-page-php h2,
    .page-template-template-contact-page-php h3,
    .page-template-template-contact-page-php h4,
    .page-template-template-contact-page-php h5,
    .page-template-template-contact-page-php h6,
    .page-template-template-contact-page-php p { text-align:left;}
    .breadcrumbs {
        float: none;
        margin: auto;
        position: static;
        text-align: center;
    }
    .title_pagebar {
        padding: 22px 0 0;
    }
}

@media screen and (max-width: 399px) {
body {
  font-size: 13px;
}	
h2{ font-size:15px;}
#wonderplugincarousel-1 .amazingcarousel-nav {
  top: 60%;
}	
	
    .foo_right .social_links {
        width: 30%;
    }
    .copyright {
        font-size: 11px;
        margin-bottom: 4px;
    }
    .right_Faq_content {
        padding-left: 20px;
    }
    .page_title h1 {
        font-size: 23px;
        line-height: 16px;
		text-align:center;
    }
    .product_list_widget a img {
        display: none;
    }
    .product_list_widget .amount.buy_now {
        margin-top: 0;
        width: auto;
        margin: auto;
        float: none;
        text-align: center;
    }
    .product_list_widget > li {
        text-align: center;
    }
    .event_left_right_title h1 {
        font-size: 18px !important;
    }
    .event_left_right_title {
        margin-bottom: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1200px) {}

@media (min-width: 1201px) and (max-width: 1159px) {}

@media (min-width: 1280px) and (max-width: 1359px) {}
